/*
CTC Separate Stylesheet
Updated: 2021-11-22 10:18:15
Theme Name: abindustria
Theme URI: http://polygon.thememove.com
Template: tm-polygon

*/

#loading_cf7, #loading_premio_aic {
  color: red;
  font-weight: bold;
  text-align: center;
  animation: blink 1s step-start infinite;
  margin-bottom: 10px;
  font-size: 30px;
}
#loading_premio_aic {
  color: #f6ff00;
}

@keyframes blink {
  50% { opacity: 0; }
}
